View Issue Details

IDProjectCategoryView Status
SSPヘルプ(説明書)
SeveritytweakReproducibilityN/A 
Status closed 
Fixed in Version2.4 (リリース) 
Summary: Windows 10 でのスタートアップの説明
Description

はじめに -> 基本的な使い方 -> 起動する
「スタートアップ」(英語版Windowsの場合は「Startup」)というプログラムフォルダ内にショートカットを作るだけです。
とありますが、
Windows 10 にはスタートアップフォルダがスタートメニューに存在しません。

%APPDATA%\Microsoft\Windows\Start Menu\Programs\Startup

エクスプローラのアドレスバーに張り付ければ移動できます。
※ダブルクォーテーション(")で囲んだ場合動作しません。

Activities

ponapalt

2019-09-05 08:12

administrator   ~0000034

修正済み

guest

2019-09-06 05:40

reporter   ~0000038

>shell:statup と入力してOK
'shell:statup' が見つかりません。名前を正しく入力したかどうかを確認してから、やり直してください。
とのエラーが出ました。
スタートメニューの検索ウィンドウや、「ファイル名を指定して実行」からでは開けません。

Microsoft Windows [Version 10.0.18362.295]
にて確認。
※上記説明の通り、エクスプローラのアドレスバーに「shell:statup」と張り付ければ移動できました。

ponapalt

2019-09-07 19:35

administrator   ~0000041

ファイル名を指定して実行では動かない環境があるとのことなので、「エクスプローラのアドレスバー」にしました。

Issue History

Date Modified Username Field Change
2019-05-30 21:51 guest New Issue
2019-09-05 08:12 ponapalt Assigned To => ponapalt
2019-09-05 08:12 ponapalt Status new => closed
2019-09-05 08:12 ponapalt Resolution open => fixed
2019-09-05 08:12 ponapalt Fixed in Version => 2.4 (リリース)
2019-09-05 08:12 ponapalt Note Added: 0000034
2019-09-06 05:40 guest Status closed => feedback
2019-09-06 05:40 guest Resolution fixed => reopened
2019-09-06 05:40 guest Note Added: 0000038
2019-09-07 19:35 ponapalt Status feedback => closed
2019-09-07 19:35 ponapalt Note Added: 0000041